LinHES - Bug # 676: Split out daemons in bluez package

Status: Closed Priority: Low

Author: mihanson Category: Packages: Extra
Created: 04/01/2010 Assignee: mihanson
Updated: 04/06/2010 Due date:

Description:

Associated revisions

04/01/2010 04:28 pm - Michael Hanson
bluez: Add runit support. Needs testing.
Ref #676

04/05/2010 05:36 pm - Michael Hanson
lcdproc: Forgot to make changes in PKGBUILD that causes pkg to not install properly.
ref #676

04/06/2010 01:48 pm - Michael Hanson
bluez: Updated to 4.63 and debugged associated services.

closes #676

History

04/01/2010 12:53 pm - mihanson
Note to self: http://thread.gmane.org/gmane.comp.sysutils.supervision.general/1911

04/01/2010 04:35 pm - mihanson

- Status changed from New to Feedback

04/06/2010 01:49 pm - mihanson

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"a5a6c3ee96e6822bd0ea76c090ffec9b945dad06".
